#photo-open{
  
    
    width: 50vw;
    height: 60vh;

}

#photo-open-row{
    width: 100%;
    height: 100%;
    
    
    display: flex;

}

#photo-open-left{
    width: 55%;
    
    display: flex;
    align-items: center;
    justify-content: center;
}


#photo-open-left img{
    object-fit: cover;
    object-position: center;
    height: 100%;
    width: 100%;
}

#photo-open-right{
    width: 45%;
}


#photo-open-right-header{

    width: 100%;
    height: 15%;
    
    display: flex;

}


#photo-open-right-header-left{

    width: 30%;
   
    
    display: flex;
    align-items: center;
    justify-content: center;

}


#photo-open-right-header-left img {
    border-radius: 100px;
    width: 50px;
    height: 50px;
    object-fit: cover;
    object-position: center;

}


#photo-open-right-header-right{

    width: 70%;
    
   ;
    display: flex;
    align-items: center;
    justify-content: flex-start;

}


#photo-open-right-center{
    height: 70%;
    padding: 2em;
    text-align: left;
   
}

#photo-open-right-action{
    height: 15%;
    padding: 2em;
    
}


#photo-open-right-action i {
    color: rgb(46, 46, 46);
    
}

.action-item2{

    margin-left: 2em;
    cursor: pointer;
    display: inline;

}

.mat-dialog-container{
    background-color: rebeccapurple !important;
}